.tx-mofrontend .officesList {
  margin: 0 0 30px 0;
}
.tx-mofrontend .officesImage {
  width: 181px;
  height: 136px;
  float: left;
  border-collapse: separate;
  overflow: hidden;
  @incldue box-shadow('0 0 6px rgba(0, 0, 0, .3)');
}
.tx-mofrontend .officesImage img {
  border: 3px solid #fff;
}
.tx-mofrontend .officesDescription {
  width: 270px;
  float: right;
}
.tx-mofrontend .officesDescription p {
  margin: 0 0 5px 0;
}

/* office list on page with regions  */
.tx-mofrontend .offices {
  position: relative;
  width: 100%;
  padding: 13px 0 10px 0;
  margin: 0;
  float: left;
  display: inline;
  border-bottom: 1px solid #e0e0e0;
}
.tx-mofrontend .offices p.occupide {
  position: absolute;
  top: 0px;
  font-size: 0;
  line-height: 0;
  width: 60px;
  height: 59px;
  background: transparent url("../../Public/Images/occupide_2.png") left top no-repeat;
}
.tx-mofrontend .offices p.occupide.languagekey-sp {
  background-image: url("../../Public/Images/occupide-list-sp.png");
}
.tx-mofrontend .offices p.occupide.languagekey-se {
  background-image: url("../../Public/Images/occupide-list-se.png");
}
.tx-mofrontend .offices p.occupide.languagekey-no {
  background-image: url("../../Public/Images/occupide-list-no.png");
}
.tx-mofrontend .offices p.occupide.languagekey-nl {
  background-image: url("../../Public/Images/occupide-list-nl.png");
}
.tx-mofrontend .offices p.occupide.languagekey-it {
  background-image: url("../../Public/Images/occupide-list-it.png");
}
.tx-mofrontend .offices p.occupide.languagekey-gb {
  background-image: url("../../Public/Images/occupide-list-gb.png");
}
.tx-mofrontend .offices p.occupide.languagekey-en {
  background-image: url("../../Public/Images/occupide-list-en.png");
}
.tx-mofrontend .offices p.occupide.languagekey-fr {
  background-image: url("../../Public/Images/occupide-list-fr.png");
}
.tx-mofrontend .offices p.occupide.languagekey-dk {
  background-image: url("../../Public/Images/occupide-list-dk.png");
}
.tx-mofrontend .offices p.occupide.languagekey-de {
  background-image: url("../../Public/Images/occupide-list-de.png");
}
.tx-mofrontend .offices p.occupide.languagekey-at {
  background-image: url("../../Public/Images/occupide-list-at.png");
}
.tx-mofrontend .offices p.occupide.languagekey-ch {
  background-image: url("../../Public/Images/occupide-list-ch.png");
}
.tx-mofrontend .offices.blue {
  border: 1px solid #18a5ca;
  margin: 10px 0;
}
.tx-mofrontend .offices.grey {
  border: 1px solid #b4b4b9;
  margin: 10px 0;
}
.tx-mofrontend .offices.orange {
  border: 1px solid #febf15;
  margin: 10px 0;
}
.tx-mofrontend .offices.green {
  border: 1px solid #44c900;
  margin: 10px 0;
}
.tx-mofrontend .offices.red {
  border: 1px solid #ea0000;
  margin: 10px 0;
}
.tx-mofrontend .offices > img {
  position: absolute;
  left: 0;
  top: 0;
}
.tx-mofrontend .offices .mapPointer {
  width: 44px;
  padding: 26px 0 0 26px;
  float: left;
  display: inline;
}
.tx-mofrontend .offices .mapPointerMarker {
  background: url("../../Public/Images/marker0-1500.gif");
  width: 21px;
  height: 21px;
  background-repeat: no-repeat;
}
.tx-mofrontend .offices .image {
  width: 104px;
  margin: 0 12px 0 0;
  float: left;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  border-collapse: separate;
}
.tx-mofrontend .offices .listImage {
  border: 2px solid #fff;
  width: 100px;
  height: 70px;
}
.tx-mofrontend .offices .description {
  width: 315px;
  padding: 0 25px 0 0;
  float: left;
}
.tx-mofrontend .offices .description span {
  padding: 0 15px 0 0;
}
.tx-mofrontend .offices .description span.ora-b-small {
	padding: 0 5px 0 0;
}
.tx-mofrontend .offices .description h4 {
  font-size: 12px;
  line-height: 17px;
  margin: 0 0 2px 0;
}
.tx-mofrontend .offices .description h4 a {
  font-size: 12px;
  line-height: 17px;
  color: #0a4664;
}
.tx-mofrontend .offices .description p {
  font-size: 12px;
  color: #666666;
}
.tx-mofrontend .offices table.officeDescription {
  border-collapse: collapse;
}
.tx-mofrontend .offices table.officeDescription td {
  height: 19px;
  line-height: 19px;
  padding: 0 4px 0 0;
}
.tx-mofrontend .offices .overview {
  margin: 17px 0 0 0;
  float: left;
  display: inline;
}
